<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>

<title>Research Hints (FAQ)</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Martin Haase / DAASI International" name="DC.creator" />
<meta content="2008-12-30T16:29:08.37" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Search Hints (FAQ)</h1>

<ul>
	<li><b>My search results are too numerous, now the result
	view does not stop loading! How can I cancel this search run?</b>
	<p>
	Try the following: At the lower right corner of your Lab, there should
	be a button that shows the progress of the search operation: <img alt="Research" id="ls1" src="searchHintsImg1.png" /> Click it. This
	will open the <em>Progress</em> view that shows all background tasks.
	Select the item "Fetching children of current Search" and click on the
	<img alt="Research" id="ls1" src="searchHintsImg2.png" /> button to
	cancel it. Note: <i>This will preserve your search results that
	were displayed until now.</i>
	</p><p>
	If you do not like this solution, you can do a more cautious search
	next time: specify a number in the <em>Show at once</em> field, e.g. 10
	or 50, and iterate manually through the results using the <em>Continue
	this search</em> button.
	</p></li><li><b>Last time I saw these text snippets with the search
	term in blue, where are they now?</b>
	<p>
	Check two things:
	</p><ul>
		<li>Did you enter a search term in the <em>text area</em> and
		check the KWIC box?</li>
		<li>Did you expand the results deep enough?</li>
	</ul>
	</li>
	<li><b>What can I enter as Baseline Elements?</b>
	<p>See the documentation of the
	<a href="http://www.textgrid.de/fileadmin/TextGrid/reports/baseline-all-en.pdf">TextGrid
      Baseline Encoding</a>.
	<!--FIXME good reference of TextGrid Baseline Encoding-->
</p></li></ul>

</body></html>